$clr-primary: hsl(206, 33%, 37%);
$clr-secondary: hsl(253, 27%, 35%);
$clr-accent: hsl(45, 82%, 65%);

body {
  margin: 4rem;
  font: {
    size: 1.25rem;
    family: system-ui, sans-serif;
  }
  text-align: center;
}

.btn {
  /* your code starts here */

  /* your code ends here */
}
